.w3-theme-l5 {color:#000 !important; background-color:#f2f9fe !important}
.w3-theme-l4 {color:#000 !important; background-color:#d2eafd !important}
.w3-theme-l3 {color:#000 !important; background-color:#a6d4fa !important}
.w3-theme-l2 {color:#000 !important; background-color:#79bff8 !important}
.w3-theme-l1 {color:#fff !important; background-color:#4daaf6 !important}
.w3-theme-d1 {color:#fff !important; background-color:#0c87eb !important}
.w3-theme-d2 {color:#fff !important; background-color:#0b78d1 !important}
.w3-theme-d3 {color:#fff !important; background-color:#0a69b7 !important}
.w3-theme-d4 {color:#fff !important; background-color:#085a9d !important}
.w3-theme-d5 {color:#fff !important; background-color:#074b83 !important}

.w3-theme-light {color:#000 !important; background-color:#f2f9fe !important}
.w3-theme-dark {color:#fff !important; background-color:#074b83 !important}
.w3-theme-action {color:#fff !important; background-color:#074b83 !important}

.w3-theme {color:#fff !important; background-color:#2196f3 !important}
.w3-text-theme {color:#2196f3 !important}
.w3-border-theme {border-color:#2196f3 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#2196f3 !important}
.w3-hover-text-theme:hover {color:#2196f3 !important}
.w3-hover-border-theme:hover {border-color:#2196f3 !important}

.w3-theme-gradient {
  color: #000 !important;
  background:-webkit-linear-gradient(top,#64B5F6 25%,#42A5F5 75%)}
.w3-theme-gradient {
  color: #000 !important;
  background:-moz-linear-gradient(top,#64B5F6 25%,#42A5F5 75%)}
.w3-theme-gradient {
  color: #000 !important;
  background:-o-linear-gradient(top,#64B5F6 25%,#42A5F5 75%)}
.w3-theme-gradient {
  color: #000 !important;
  background:-ms-linear-gradient(top,#64B5F6 25%,#42A5F5 75%)}
.w3-theme-gradient {
  color: #000 !important;
  background: linear-gradient(top,#64B5F6 25%,#42A5F5 75%)}